<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
  <head>
    {{ partial "meta.html" . }}
    <title>{{ block "title" . }}{{ .Site.Title }}{{ end }}</title>
    {{ partial "css.html" . }}
    <script>
      var _paq = window._paq = window._paq || [];
      /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
      _paq.push(['trackPageView']);
      _paq.push(['enableLinkTracking']);
      (function() {
	  var u="https://gca.opencloud.lu/";
	  _paq.push(['setTrackerUrl', u+'matomo.php']);
	  _paq.push(['setSiteId', '2']);
	  var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
	  g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
      })();
    </script>
    <!-- End Matomo Code -->
  </head>
  <body>
    {{ if ne .Site.Params.preloader false }}
    <!-- Preloader -->
    <div id="preloader">
      <div id="status"></div>
    </div>
    {{ end }}

    {{ partial "default/list.html" . }}

    {{ if .Site.Params.footer }}
    {{ partial "footer.html" . }}
    {{ end }}

    <!-- Back To Top Button -->
    <div id="backtotop"><a href="#"></a></div>

    {{ if .Params.sidebar }}
    {{ partial "default/sidebar.html" . }}
    {{ end }}

    {{ partial "javascript.html" . }}
  </body>
</html>
